bokeh 3.2.1-foss-2022b

Statistical and novel interactive HTML plots for Python

Accessing bokeh 3.2.1-foss-2022b

To load the module for bokeh 3.2.1-foss-2022b please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bokeh/3.2.1-foss-2022b

BEAR Apps Version

2019a

Extensions

  • bokeh 3.2.1
  • contourpy 1.0.7
  • tornado 6.3.2
  • xyzservices 2023.7.0

More Information

For more information visit the bokeh website.

Dependencies

This version of bokeh has a direct dependency on: foss/2022b matplotlib/3.7.0-gfbf-2022b Pillow/9.4.0-GCCcore-12.2.0 Python/3.10.8-GCCcore-12.2.0 PyYAML/6.0-GCCcore-12.2.0 SciPy-bundle/2023.02-gfbf-2022b

Required By

This version of bokeh is a direct dependent of: dask/2023.7.1-foss-2022b

Other Versions

These versions of bokeh are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 9th August 2023